<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>DMB STEEL CORP</title>

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- External css   -->
        <link rel="stylesheet" href="style.css">

    </head>
    <body>

        <style>
            @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
        </style>
      

      <div id="landing-add">

        <!-- Start of Navbar --> 
        <section id="navbar">
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                <a class="navbar-brand font-weight-bold" id="homelogo"><img src="images/DMB.png" class="img.fluid logo m-0 p-0">   DMB STEEL</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                    <a class="nav-link font-weight-bold" id="homeNavbar">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link font-weight-bold" id="prodNavbar">Products</a>
                    </li>
                    <li class="nav-item font-weight-bold">
                    <a class="nav-link text-danger" id="loginNavbar">Logout</a>
                    </li>
                </ul>
            </nav>
        </section>
        <!-- End of Navbar -->

        <!-- Jumbotron -->
        <div class="jumbotron jumbotron-fluid bg-transparent">
            <div class="container">
                <h1 class="display-4 text-center text-light">ADD PRODUCT</h1>

                <form id="productForm" class="bg-dark p-5">
                    <label class="text-light">PRODUCT NAME:</label>
                    <div class="row">
                        <div class="form-group col-12 col-lg-9">
                            <input 
                                type="text" 
                                class="form-control" 
                                id="name"
                                placeholder="Add a Product Name" 
                            >
                        </div>
                        <div class="form-group col-12">
                            <label class="text-light">DESCRIPTION:</label>
                            <input 
                                type="text" 
                                class="form-control" 
                                id="description"
                                placeholder="Add a Product Description" 
                            >
                        </div>
                    </div>    
                        <div class="row">
                            <div class="form-group col-12 col-md-6 col-lg-3">
                                <label class="text-light">WEIGHT:</label>
                                <input 
                                    type="number" 
                                    class="form-control text-right" 
                                    id="weight"
                                    placeholder="0 lbs/ft" 
                                >
                            </div>
                            <div class="form-group col-12 col-md-6 col-lg-3">
                                <label class="text-light">RATE:</label>
                                <input 
                                    type="number" 
                                    class="form-control text-right" 
                                    id="rate"
                                    placeholder="&#8369;0 per lb" 
                                >
                            </div>
                            <div class="form-group col-12 col-md-6 col-lg-3">
                                <label class="text-light">LENGTH:</label>
                                <input 
                                    type="number" 
                                    class="form-control text-right" 
                                    id="length"
                                    placeholder="0 ft" 
                                >
                            </div>
                            <div class="form-group col-12 col-md-6 col-lg-3">.
                                <label class="text-light">QUANTITY:</label>
                                <input 
                                    type="number" 
                                    class="form-control text-right" 
                                    id="quantity"
                                    placeholder="0 pcs" 
                                >
                            </div>
                        </div>
                        
                    </div>
                    <button type="submit" class="btn bg-success btn-block mx-auto text-center d-block ">Submit</button>
                </form>

                
            </div>
        </div>

    </div>
        <!-- footer -->
        <div class="bg-dark p-3 fixed-bottom d-flex align-items-center justify-content-center">
                <p class="m-0 text-white font-weight-bold"> DMB STEEL CORPORATION &#169;</p>
        </div>

    


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- External JS -->
    <script src="./js/script.js"></script>
    <script src="./js/addProduct.js"></script>
    </body>
</html>
